# Generated by Django 3.0.4 on 2020-04-02 19:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0007_remove_user_personal_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='identity_card',
            field=models.FileField(default='/path', upload_to='media/'),
            preserve_default=False,
        ),
    ]
